PathMultiAssetOption::arguments Class Reference

Arguments for multi-asset option calculation More...

`#include <ql/experimental/mcbasket/pathmultiassetoption.hpp>`

Inherits PricingEngine::arguments.

## Public Member Functions

void | validate () const

## Public Attributes

boost::shared_ptr< PathPayoff > | payoff
std::vector< Date > | fixingDates

## Detailed Description

Arguments for multi-asset option calculation